Subject: New Reply Received - Forget my password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 06:43:34 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Forget my password  Ticket comment <div id="ymail_android_signature">Dear Sir,  </div>
<div id="yMail_cursorElementTracker_1630478282895">I need to tell u that am still waiting ur help regarding the renew for my password , please update me by the link that I can by re sign in to my account , since I need to order many thing and it's all suspended  till the account return.</div>
<div id="yMail_cursorElementTracker_1630478455664">Am waiting ur solution asap.</div>
<div id="yMail_cursorElementTracker_1630478490129">Thank u<br>
</div>
<div id="yMail_cursorElementTracker_1630478566228"><br></div>
<div id="yMail_cursorElementTracker_1630478494124">Regards,</div>
<div id="yMail_cursorElementTracker_1630478500609">Hind abu shanab</div>
<blockquote style="margin: 0 0 20px 0">
<div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6">
<div id="yiv0727440756"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">

	

</div></div> </div> </blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3039473